@charset "UTF-8";

/* CSS Rollerflex */

body { font-family: "museo-sans", sans-serif; font-weight: 500; font-size: 13px; background: #fff; padding: 20px; }
h1, h2, h3, h4, h5, h6 { font-family: "museo-sans", sans-serif; font-weight: 500; text-align: left }
strong { }
a { color: #fff; }
a:hover { text-decoration: none; }

/* Header */

#header { height: 10vh; }

.logo { background: #fff; padding: 10px 0 15px 0; }
.logo:hover {
	opacity: 0.5;
	}

/* Home Styles */

.banner { display: block; position: relative; border-bottom: 10px #58585a solid; }
.banner img { width: 100%; }

img#icon {
	width: 313px;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 10;
	}

/* Content Styles */

.contact {
	padding: 25px 0 0 0;
	}

.contact h2 {
	text-align: right;
	font-size: 18px;
	color: #d44497;
	font-family: "museo-sans", sans-serif; font-weight: 900;
	}

.banner article { 
	width: 60%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	background: url(../images/articleBG.png) top left repeat;
	}

.banner article div {
	padding: 5% 5% 2% 5%;
	}

.banner article div h1 {
	color: #fff;
	font-family: "museo-sans", sans-serif; font-weight: 900;
	font-size: 16px;
	margin: 0 0 15px 0;
	}

.banner article div p {
	color: #fff;
	font-family: "museo-sans", sans-serif; font-weight: 500;
	font-size: 15px;
	margin: 0 0 15px 0;
	}

.banner article div p span {
	color: #49494a;
	padding: 0 15px;
	display: inline-block;
	
	}

/* Alignment */

.right { float: right; }
.left { float: left; }
.a-right { text-align: right; }
.a-right img { float: right; }
.a-left { text-align: left; }
.a-center { text-align: center; }
.a-justify { text-align: justify; }
.gap { margin: 0 0 8% 0; }

@media only screen and (max-width: 1366px) {
.wrapper { width: 95%; margin: 0 auto; }
}

@media only screen and (max-width: 400px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
	float: none;
	position: relative;
	display: block;
	width: 100%;
}
img#icon { display: none; }

.logo img { margin: 0 auto; }
.contact {
	padding: 15px 0 0 0;
	}

.contact h2 {
	text-align: center;
	font-size: 18px;
	color: #d44497;
	font-family: "museo-sans", sans-serif; font-weight: 900;
	}

.banner {  padding: 15px 0 0 0; }

.banner article { 
	width: 100%;
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 10;
	background: url(../images/articleBG.png) top left repeat;
	}
}